*{
    margin: 0;
    padding: 0;
    border: 0;
}

body{
    position: relative;
    color: #fff;
    font-family: arial;
    text-align: center;
}

main{
    width: 75%;
    height: 700px;
    margin: auto;
}

#tituloPagina{
    width: 100%;
    height: 120px;
    background-color: #000;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: 22px;
}

#tituloPagina h1, footer h3{
    font-weight: normal;
}

#menuSuperior{
    width: 100%;
    height: 40px;
    background-color: #009;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

#menuSuperior a{
    color: #fff;
    text-decoration: none;
    width: 16.67%;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    text-wrap: nowrap;
}

#menuSuperior a:hover{
    color: #009;
    background-color: #fff;
    transition: 1s all;
}

#menuLateral{
    width: 20%;
    height: 480px;
    float: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#menuLateral a{
    width: 100%;
    height: 42.7px;
    background-color: #777;
    padding: 11.6px;
    box-sizing: border-box;
    color: #fff;
    text-decoration: none;
    text-align: left;
}

#menuLateral a:hover{
    background-color: #000;
    border-bottom: 1px solid #f00;
}

#meio{
    width: 58%;
    height: 480px;
    float: left;
    padding-left: 1%;
    padding-right: 1%;
}

#tituloMeio{
    width: 100%;
    height: 40px;
    background-color: #fff;
    color: #000;
    font-size: 20px;
    padding-top: 8px;
}

#divMeio{
    width: 100%;
    height: 170px;
}

#divMeio img{
    width: 100%;
    height: 100%;
}

#meio p{
    width: 100%;
    height: 110px;
    background-color: #ccffff;
    margin-top: 10px;
    color: #000;
    padding: 5px;
    box-sizing: border-box;
    text-align: left;
    font-size: 16px;
}


#container{
    width: 100%;
    height: 130px;
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.caixa{
    width: 30%;
    height: 120px;
    background-color: gray;
    background-size: cover;
}

#caixa1{
    background-image: url(../images/estrada.jpg);
}

#caixa2{
    background-image: url(../images/paisagem.jpg);
}

#caixa3{
    background-image: url(../images/sol.jpg);
}

aside{
    width: 20%;
    height: 480px;
    float: left;
}

aside img{
    width: 100%;
    height: 100%;
}

footer{
    width: 100%;
    height: 60px;
    background-color: #000;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    clear: left;
    font-size: 25px;
}


@media only screen and (max-width:480px){

    main{
        width: 98%;
    }

    #menuSuperior{
        height: auto;
        flex-direction: column;
        background-color: transparent;
    }

    #menuSuperior a{
        width: 100%;
        background-color: #009;
        margin-top: 3px;
    }

    #menuLateral, aside, p, #div_meio{
        display: none;
    }

    #meio{
        width: 100%;
    }

    #container{
        height: auto;
        flex-direction: column;
    }

    .caixa{
        width: 100%;
    }
}

@media only screen and (min-width:481px){
    @media only screen and (max-width: 900px){
        main{
            width: 65%;
        }

        #menuSuperior{
            height: 80px;
            flex-wrap: wrap; /*exibe uma quebra de linha se necessário*/
        }

        #menuSuperior a{
            width: 33.3%;
        }

        #menuLateral, aside{
            display: none;
        }

        #meio{
            width: 100%;
            font-size: 12px;
        }

        #meio p{
            font-size: 14px;
        }
    }
}

@media only screen and (max-width: 1240px){
        #meio p{
            font-size:14px;
    }
}
